/*
 Theme Name:   Aguru 2014
 Theme URI:    http://www.cdn.accommodationguru.com/wp-themes/aguru2014/
 Description:  Base theme for all Accommodation Guru CMS sites.
 Author:       Lafinboy
 Author URI:   http://www.lafinboy.com
 Version:      2.4.0
 Template:     Avada
*/

@import url("../Avada/style.css");

/* apply link styles to main content */
#content a {
    text-decoration: underline;
}

/* remove cursor from .nolink links */
#menu-left.side-nav li.nolink > a {
    cursor: default;
}

/* List Items */
.itb-listing {
    margin-bottom: 20px;
}
.itb-listing .title {
    margin-bottom: 12px;
}
.itb-listing .last {
    margin-right: 0;
}
p.itb_listing_link {
    margin-bottom: 0;
}
.itb_readmore {
    text-decoration: underline;
}
.itb-listing--box-inner {
    border: 1px solid #e0dede;
    min-height: 290px;
    text-align: center;
}
.itb-listing--box-inner .itb-listing--box-title h4 {
    font-size: 16px !important;
    margin: 10px 5px;
}
#content .itb-listing--box-inner .itb-listing--box-title h4 a {
    display: block;
    text-decoration: none;
}
.itb-listing--box-copy {
    padding: 10px 5px 0;
}
.itb-listing .blog-list .pub_date {
    float: left;
    font-weight: bold;
}
.itb-listing .blog-list > div {
    margin-left: 70px;
}
.itb-listing .blog-list .title {
    margin-bottom: 5px;
}
.itb-listing .blog-list-minimal .pub_date {
    float: left;
    font-weight: bold;
}
.itb-listing .blog-list-minimal > div {
    margin-left: 70px;
}
.itb-listing .blog-list-minimal .title {
    margin-bottom: 0;
}
.itb-listing .blog-list-minimal .itb-readmore {
    text-decoration: none !important;
}
.itb-listing .blog-list-minimal .itb-readmore[href$=".pdf"]:after,
.textwidget .itb-listing .blog-list-minimal .itb-readmore[href$=".pdf"]:after {
    background-image: url(images/pdf.png);
    background-size: cover;
    content: '';
    display: inline-block;
    margin: 0 5px 0 10px;
    padding: 8px;
    vertical-align: text-top;
}
.textwidget .itb-listing .blog-list .pub_date,
.textwidget .itb-listing .blog-list-minimal .pub_date {
    float: none;
}
.textwidget .itb-listing .blog-list > div,
.textwidget .itb-listing .blog-list-minimal > div {
    margin-left: 0;
}
.textwidget .itb-listing .blog-list p,
.textwidget .itb-listing .blog-list-minimal p {
    margin: 0;
}
.textwidget .list-more a {
    font-weight: bold;
}

/* Shortcodes */
.one_eighth, .seven_eighth { margin-right: 4%; float: left; margin-bottom:20px; position:relative; }
.one_eighth { width: 11%; }
.seven_eighth { width: 85%; }

@media only screen and (max-width: 800px) {
    .itb-listing .one_fourth,
    .itb-listing .three_fourth,
    .itb-listing .one_third,
    .itb-listing .two_third, {
        width: 100%;
    }
}

/* Framed Pages */
.itb-framed-page #main {
    padding-top: 20px !important;
}
.itb-framed-page #main .avada-row,
.itb-framed-page #main #content {
    float: none;
    max-width: 100%;
    width: 100%;
}
.itb-framed-page #main #content.itb-framed-page-center {
    margin: 0 auto;
    max-width: 990px;
}
.itb-framed-page iframe {
    border: 0;
    height: 800px;
    width: 100%;
}
.itb-fpmsg {
    text-align: center;
}
#header-sticky .itb-fpmsg {
    background: #fff;
    margin-top: -2px;
    padding: 2px 0 8px;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.22);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.22);
}